#publications
{
	font-family: Arial, Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: black;
}

#publications h3
{
	padding:0 0 12px 0;
}

#publications p
{
	padding:0 0 8px 0;
}

.journal:hover
{
	background-color: #eedddd;
}

.conference:hover
{
	background-color: #eeddee;
}

.bookchapter:hover
{
	background-color: #eeeedd;
}

.technicalreport:hover
{
	background-color: #ddeedd;
}

.thesis:hover
{
	background-color: #ddddee;
}


.authors
{

}

.me
{
	color: navy;
}

.pages
{

}

.title
{
	font-weight: bold;
}

.details
{
	font-style: italic;
	color: gray;
}

.box-pub
{
	margin:0 0 20px 0;
	padding:10px;
	border:1px solid #dddddd;
	background-color:#f7f8f9;
	color:#505050;
	line-height:14px;
	display: none;
}

.box-pub h6
{
	font-weight: bold;
	font-family: Arial, Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: black;	
}

